Subject: Re: Maps and schedule
From: "Mike" <[email-masked]>
To: "Sean Soouthwell" <[email-masked]>
Date: Wed, 15 Apr 2009 14:25:00 -0400

I will check to see who is driving to make sure.  My car is full and I am taking 6 (2 are my daughters).  I will let you know.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Sean Soouthwell 
  To: Mike 
  Sent: Wednesday, April 15, 2009 2:10 PM
  Subject: Re: Maps and schedule

  Mike

  Shelby need a ride to the game.  Will she be able to get one for Thursdays game?

  Sean

------------------------------------------------------------------------------
  From: Mike <[email-masked]>
  To: [email-masked]; "Hawn, Deb K - Lansing, MI" <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
  Cc: Marni <[email-masked]>
  Sent: Wednesday, April 15, 2009 12:12:59 PM
  Subject: Maps and schedule

  Hello all.
      Just keeping you up to date on the "happenings"!  We were able to reschedule the April 6th cancelation with Holt Lutheran.  That game is now scheduled on Monday April 20th at 5:30pm at our field.  Sorry for the short notice but it was just confirmed late last night and unfortunately they had no availability in May.  If you are unable to be at this game, (or any game),  please let me know asap.  I have attached a copy of the new schedule reflecting that change.
      We still have quite a few maps folders that were not picked up.  If you have not picked one up, you may get that up before Thursdays (or Friday's) game(s).  We have enough for one map set per family.  We will be meeting Thursday at the school at about 3:00pm with the hopes of being on the road by 3:30pm at the latest.  It's a good hour and a half to the field.  For those who wish to go directly to the game on their own, the following information might be helpful:
  **NCCS is located at: 4415 W. St. Joe, Lansing, MI 48917.
  Thursday April 16th 5:30pm game at Will Carleton is played at the "Field of Dreams" field in Hillsdale, MI (NOT AT THE SCHOOL).  The address to the field's location is: 3000 N. Hillsdale Road  
                                                  Hillsdale , MI 49242 
  Google maps directions...Hopefully this link will work:
  http://maps.google.com/maps?hl=en&q=3000+N.+Hillsdale+Road+Hillsdale,+MI+49242&um=1&ie=UTF-8&split=0&gl=us&ei=uf3lSee6HtjunQe-4NGrCQ&sa=X&oi=geocode_result&ct=title&resnum=1

  Fridays April 17th 5:30pm game at Morrice High School is played at the school located at: 691 Purdy Ln. 
                                  Morrice, MI 48857

  Hopefully this link works also:
  http://maps.google.com/maps?hl=en&q=691+Purdy+Ln,+Morrice,+MI+48857&um=1&ie=UTF-8&split=0&gl=us&ei=wQbmSZutDuTqnQeJkLykCQ&sa=X&oi=geocode_result&ct=title&resnum=1

      Also, just a side note, Marni is going to be adding everyone to a yahoo group set up with Lahaa.  You should be getting an invite.  Please go ahead and look at that information because it will contain both the schedule and updates.  I will continue to email what I can until everyone has been added.  See ya soon!
  Thank you,
  Michael Bishop
  NCCS (Coach)
  [email-masked]